/* @enesayduz - Tem-2022 */
/** bootstrap reset start **/
html,
body {
	font-family: "Raleway", sans-serif;
    font-weight: 500;
    line-height: 24px;
    color: #333333;
    letter-spacing: 0px;
    font-size: 15px;
}

a {color:#3e9aa5}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  line-height: normal;
  color: #111111;
  letter-spacing: 0.5px;
}


.enx-topbar .t3-module,
.enx-tabcontent1 .t3-module {padding:0; margin:0;}
.enx-tabcontent1 .module-ct {padding: 0 20px 0 0;}


.t3-footer .nav > li > a:hover {
    background: none!important;
    color: #fff!important;
    text-decoration: underline!important;
}

@media (min-width: 1200px){
.span12 {
    width: 1172px;
}
.mega-dropdown-inner .row-fluid .span2,
.mega-dropdown-inner .row-fluid .span3,
.mega-dropdown-inner .row-fluid .span5,
.mega-dropdown-inner .row-fluid .span7 {margin-left:0}
.mega-dropdown-inner .row-fluid .span2 {width: 20%!important;}
}
/** bootstrap reset end **/

.view-featured #t3-mainbody {display:none}

#t3-mainbody {
border-top:4px solid #00ced1;
    margin-top: 10px;
    padding-top: 0;
    background: #e5e5e5;
}

.t3-mainbody {
    background: #fff;
    padding: 20px 20px;
}

.article-title, .article-header h1 {
    margin: 0 0 10px 0;
    line-height: 1;
    font-size: 1.7em;
}

.enx_gundem {margin:50px auto}
.enx-tabcontent1 {margin:0 auto 50px auto}
.vc-zigzag-align-center {padding:20px 0  0 0}
.enx_counter {margin:20px auto 50px auto; padding:50px 0; background:#f7f7f7}

.xt3-navhelper { padding:40px 0; background: #e5e5e5; color: #3d3d3d;}
.vc_custom_1653780706152 {margin-top:28px;}
.custom-btn-style-1 {padding:20px;}

.enx_gundem .col-4 .ns2-inner,
.enx_gundem .col-5 .ns2-inner {position:relative}

/** copyright start **/
.t3-copyright {
  border-top: 1px solid #2f2f2f;
  font-size: 12px;
  padding: 30px 0 40px;
  *zoom: 1;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.copyright {
  float: left;
}
/** copyright end **/

/** counter start**/
.jmm-counter.default .jmm-subtitle {margin-top: 0px;}
.jmm-counter.default .jm-count {
    font-size: 64px;
    line-height: 1.1;
    color: #222;
    font-weight: 600;
}
/** counter end **/



/** tab1 content start**/
.enx-tabcontent1 .tumlinkalt a {
  	background: #00cccc;
    text-align: center;
    display: block;
    color: #fff;
    padding: 10px 20px;
  font-weight:bold;
}

.enx-tabcontent1 .tumlinkalt a:hover {
  background:#049494;
  text-decoration:none;
}

.enx-tabcontent1 h4.ns2-title {
    display: inline-block;
   padding:10px 0 10px 0;
  margin:0;
     
}

.enx-tabcontent1 .tab-2 h4.ns2-title,
.enx-tabcontent1 .tab-3 h4.ns2-title,
.enx-tabcontent1 .tab-4 h4.ns2-title {
 width: 83%;
}



.enx-tabcontent1 div.ns2-tools {
    float: left;
    margin: 0px 10px 5px 0;
}

.enx-tabcontent1 h4.ns2-title a {
   color: #222;
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: -0.05em;
}

.enx-tabcontent1 .ns2-image-cerceve {
  overflow:hidden;
}

.enx-tabcontent1 img.ns2-image { transition: transform .1s}
.enx-tabcontent1 img.ns2-image:hover {  transform: scale(1.1); }

.ns2-created {
 	font-size: 15px;
    width: 72px;
    display: block!important;
    text-align: center;
    line-height: 1.2em;
    background: #f4f4f4;
    border-bottom: 4px solid #00cccc;
    color: #00cccc;
    padding: 7px 0;
}

/** tab1 content end **/


/** tab2 start **/
.enx-tabcontent1 .baslik-bg {
    font-size: 0.8em;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 1.0714em;
    background: #f4f4f4;
    padding: 6px 0;
    border: 1px solid #e7e7e7;
    text-align: center;
    margin: 0 20px 0 0;
}

@media (max-width: 991px) {
.tabs2 .tab ul li {font-size:12px; line-height:15px}
  
  
  .navbar .btn-navbar {
        background-image: linear-gradient(to bottom,#00ced1,#00ced1)!important;
  }
  
  .t3-mainnav .navbar .btn-navbar:hover, 
  .t3-mainnav .navbar .btn-navbar:focus, 
  .t3-mainnav .navbar .btn-navbar:active, .t3-mainnav .navbar .btn-navbar.active, .t3-mainnav .navbar .btn-navbar.disabled, .t3-mainnav .navbar .btn-navbar[disabled] {
    background-color: #00ced1!important;
}
  
  
}  
/** tab2 end **/


/* logolar */
.anasayfa-logolar {
  	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;}



/** enx_gundem start **/
.enx_gundem .ns2-inner h4.ns2-title {
  width:95%;
    font-weight: 500;
    color: #fff;
    background: rgba(33,37,41,0.8);
      display: inline-block;
    position: absolute;
    left: 0px;
    bottom: 5px;
  padding: 5px 15px;
  margin:0 auto;
    top: 226px;
    transition: transform 0.2s ease-out,opacity 0.2s ease-out;
    transform: translate3d(0,100px,0);
}

.enx_gundem .ns2-inner:hover h4.ns2-title {
transform: none;
    top: auto!important;
    bottom: 0;
    opacity: 1;
padding:5px 15px 10px 15px;
background: rgba(33,37,41,1); transform: translate3d(0,0,0);}


.xenx_gundem .ns2-inner .thumb-info-action {
transition: transform 0.2s ease-out,opacity 0.2s ease-out;
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
    top: 50%;
    left: -50%;
    right: 0%;
    bottom: auto;
    width: 100%;
    height: 45px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    opacity: 0;
    z-index: 2;
    padding-top: 5px;
}

.xenx_gundem .content-1 .ns2-inner .thumb-info-action,
.xenx_gundem .content-2 .ns2-inner .thumb-info-action,
.xenx_gundem .content-3 .ns2-inner .thumb-info-action,
.xenx_gundem .content-4 .ns2-inner .thumb-info-action {
    transition: transform 0.2s ease-out,opacity 0.2s ease-out;
    -webkit-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
    top: 36%;
    left: -12%;
    right: 0%;
    bottom: auto;
    width: 3%;
    height: 45px;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    opacity: 0;
    z-index: 2;
    padding-top: 5px;
}

.xenx_gundem .content-0 .ns2-inner .thumb-info-action { width: 3%;}

.xenx_gundem .ns2-inner .thumb-info-action-icon {
background:#fff;
color:#222;
    transition: 0.1s;
    display: inline-block;
    position: relative;
    z-index: 2;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    margin-right: 6px;
    font-size: 14px;
}

.xenx_gundem .ns2-inner:hover .thumb-info-action {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
}

.enx_gundem img.ns2-image:after {
    background: rgba(23,23,23,0.25);
border-radius: 0;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
opacity:0;
content: "";
    transition: 0.3s;

    color: #FFF;

    position: absolute;
 
    display: block;
    opacity: 0;
    z-index: 1;
}

.enx_gundem img.ns2-image:hover:after {
    opacity: 1;
}

.enx_gundem .ns2-inner img.ns2-image {
object-fit: cover;
    width: 100%;
    height: 100%;
    padding: 0;
transition: 0.3s; }
.enx_gundem .ns2-inner:hover img.ns2-image {  transform: scale(1.06,1.06);}
.enx_gundem h4.ns2-title a { font-size: 1.1em; letter-spacing: -0.05em; padding:0;   color:#fff;}
.enx_gundem .ns2-row-inner {position:relative; height:365px;}
.enx_gundem .content-0 {
  overflow:hidden;
    height: 365px;
    width: 51%!important;
}
.enx_gundem .content-1,
.enx_gundem .content-2,
.enx_gundem .content-3,
.enx_gundem .content-4 {
  overflow:hidden;
  position: absolute;
    height: 170px; 
    width: 22.4%!important;
}

.enx_gundem .content-1 {left: 626px; top: 0px;}
.enx_gundem .content-2 { left: 918px; top: 0px;}
.enx_gundem .content-3 { left: 626px; top: 200px;}
.enx_gundem .content-4 {left: 918px;top: 200px;}
/** enx_gundem end **/


/** megamenu start **/
.t3-megamenu .menu-1 > .dropdown-menu,
.t3-megamenu .menu-2 > .dropdown-menu,
.t3-megamenu .menu-3 > .dropdown-menu,
.t3-megamenu .menu-6 > .dropdown-menu,
.t3-megamenu .menu-7 > .dropdown-menu {left: -385px!important;}
.t3-megamenu .menu-4 > .dropdown-menu {left: 397px!important;}
.t3-megamenu .menu-5 > .dropdown-menu {left: 520px!important;}

.t3-megamenu .menuen-1 > .dropdown-menu {left: -325px!important;}
.t3-megamenu .menuen-2 > .dropdown-menu {left: -325px!important;}
.t3-megamenu .menuen-3 > .dropdown-menu  {left: -325px!important;}
.t3-megamenu .menuen-4 > .dropdown-menu {left: 459px!important;}
.t3-megamenu .menuen-5 > .dropdown-menu {left: 584px!important;}
.t3-megamenu .menuen-6 > .dropdown-menu,


/** megamenu sabitle start **/
.sabitle .t3-megamenu .menu-1 > .dropdown-menu,
.sabitle .t3-megamenu .menu-2 > .dropdown-menu,
.sabitle .t3-megamenu .menu-3 > .dropdown-menu,
.sabitle .t3-megamenu .menu-6 > .dropdown-menu,
.sabitle .t3-megamenu .menu-7 > .dropdown-menu {left: -338px!important;}

.sabitle .t3-megamenu .menuen-1 > .dropdown-menu {left: -290px!important;}
.sabitle .t3-megamenu .menuen-2 > .dropdown-menu {left: -290px!important;}
.sabitle .t3-megamenu .menuen-3 > .dropdown-menu {left: -290px!important;}
.sabitle .t3-megamenu .menuen-4 > .dropdown-menu {left: 459px!important;}
.sabitle .t3-megamenu .menuen-5 > .dropdown-menu {left: 584px!important;}
/** megamenu sabitle end **/


.mega-dropdown-menu .custom p {margin:0; padding:0;}
.mega-dropdown-menu .custom p a {font-size:14px; line-height:24px;}


#t3-mainnav h3 {
    font-size: 16px;
    line-height: 28px;
    margin: 0;
    padding: 0 0 8px 0;
}

.t3-megamenu .mega-nav > li a, 
.t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 0px;
    text-transform: capitalize;
    color: #777;
    font-size: 14px;
    line-height: 20px;
    border-bottom: 1px dotted #ccc;
    display: block;
    font-weight: 400;
}

.t3-megamenu .mega-nav > li a:hover, 
.t3-megamenu .dropdown-menu .mega-nav > li a:hover {
	background:#f4f4f4; padding:0; font-size:14px; font-weight: 400; color: #777;}

.t3-megamenu .mega-nav > li, 
.t3-megamenu .dropdown-menu .mega-nav > li {
    margin-bottom: 6px;
}


.t3-megamenu .mega-nav > li a:before, 
.t3-megamenu .dropdown-menu .mega-nav > li a:before {
  	content:"\f101";
    display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: -11px;
    margin-right: 6px;
    vertical-align: middle;
}

.t3-megamenu .mega-nav > li:hover a:before, 
.t3-megamenu .dropdown-menu .mega-nav > li:hover a:before {animation: 3s linear 1s infinite alternate slidein;}

/** megamenu end **/

/** topbar start**/
.enx-topbar { font-size: 0.95em; color:#fff; line-height:30px; height:31px; border-bottom: 1px solid #24818b; background-color: #00ced1;}

.enx-topbar .item-last {text-align:right}

.share-links a {
    color: #fff;
    padding: 0 4px;
    font-size: 22px;
    line-height: 34px;
}

.share-links a:hover {
    text-decoration:none
}

/** topbar end **/


/** header start **/
.t3-header {
  padding-top: 10px;
  padding-bottom: 0px;
}
.logo {
  float: left;
}
.logo a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text a {
  color: #444;
  text-decoration: none;
  font-size: 17.5px;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
/** header end **/
/** mainmenu start **/
.t3-mainnav {
  background:none;
  margin-top: 20px;
}
.t3-mainnav .navbar {
  color: #5caab3;
  margin-bottom: 0;
  margin-top: 0;
}
.navbar .nav > li,
.navbar .nav > li > a{
 	text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.3px;
    color: #3e9aa5;
    padding: 0;
}
.t3-mainnav .navbar-inner {
  min-height: 60px;
  padding: 0;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-mainnav .navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: right;
    margin: 0 10px 0 0;
    text-align: left;
}
.t3-mainnav .navbar .nav > li > a {
  border-top: 0;
  padding: 0;
  text-shadow: none;
}
.t3-mainnav .navbar .nav > li > a,
.t3-mainnav .navbar .nav > li > .separator,
.t3-mainnav .navbar .nav > li > span {
  padding: 10px 20px;
  display: inline-block;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  color: #fff;
  background-color: #00ced1;
  text-shadow: none;
  outline: none;
}
.t3-mainnav .navbar .nav > .active > a,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus {
  color: #fff;
  text-shadow: none;
  background-color: #00ced1;
  box-shadow: none;
  outline: none;
}
.t3-mainnav .navbar .btn-navbar {
  float: left;
  padding: 5px 10px;
  margin: 4px 20px 4px;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e8e8e8;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.t3-mainnav .navbar .btn-navbar:hover,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active,
.t3-mainnav .navbar .btn-navbar.disabled,
.t3-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #d9d9d9;
  *background-color: #cccccc;
}
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active {
  background-color: #bfbfbf \9;
}
.t3-mainnav .navbar .btn-navbar [class^="icon-"],
.t3-mainnav .navbar .btn-navbar [class^=" icon-"] {
  color: #666;
  text-shadow: none;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.navbar .nav .dropdown-toggle .caret {
   margin-top: 18px;
   border-top-color: #00ced1!important;
   border-bottom-color: #00ced1important
}
.t3-mainnav .dropdown-menu {
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.t3-mainnav .dropdown-menu li > a {
  border-top: 1px solid #eee;
  padding: 5px 20px;
  text-shadow: none;
}
.t3-mainnav .dropdown-menu li:first-child > a {
  border-top: 0;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.t3-mainnav .dropdown-submenu > .dropdown-menu {
  margin-top: 0;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #999;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
  color: #fff;
  background-color: #00ced1;
}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
  color: #fff;
  background-color: #00ced1;
}
/** mainmenu end **/

/** tabs start **/

.tabs .span6,
.tabs .span12,
.tabs2 .span6,
.tabs2 .span12 {margin:0 16px 0 0}

.tabs .span6:last-child,
.tabs .span12:last-child,
.tabs2 .span6:last-child,
.tabs2 .span12:last-child {margin:0px}

.tabs,
.tabs2{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 2px solid #f4f4f4;
  border-top:0;
}
.tabs label,
.tabs2 label {
  width:19.2%;
  text-align:center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background: #f4f4f4;
  border-top:3px solid #e7e7e7;
  font-weight: bold;
  -webkit-transition: background ease 0.2s;
  transition: background ease 0.2s;
}
.tabs .tab,
.tabs2 .tab {
  -webkit-box-ordinal-group: 100;
  -webkit-order: 99;
  -ms-flex-order: 99;
  order: 99;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem 0.75rem;
  background: #fff;
}
.tabs input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.tabs input[type="radio"]:checked + label { 
  color:#00cccc;
  border-top:3px solid #00cccc;
  background: #fff;
	font-size: 1.1em;}

.tabs input[type="radio"]:checked + label + .tab { display: block; }

.tabs2 input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.tabs2 input[type="radio"]:checked + label { 
  color:#00cccc;
  border-top:3px solid #00cccc;
  background: #fff;
	font-size: 1.1em;
}
.tabs2 input[type="radio"]:checked + label + .tab { display: block; }

@media (max-width: 45em) {
.tabs .tab,  
  .tabs label,
  .tabs2 .tab,  
  .tabs2 label{
  -webkit-box-ordinal-group: NaN;
  -webkit-order: initial;
  -ms-flex-order: initial;
  order: initial;
}
  .tabs label,
.tabs2 label {
  width: 100%;
  margin-right: 0;
  margin-top: 0.2rem;
}
}
/** tabs end **/

/** eskitema start **/
ul.sigFreeClassic li.sigFreeThumb {
    float: left;
    background: #fff!important;
    margin: 9px;
    padding: 3px;
    list-style: none!important;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 6px #ccc;
}

.article-content ul.nolist {
    list-style-type: none;
    padding: 0;
    margin: 0 0 10px 0;
    border: 0;
}

.article-content ul.nolist li {
	    margin:0px; 
	    padding:0px;
	    background:transparent;
	    display:list-item;
	    border-bottom:0;}

.article-content ul.nolist li:hover {
	background:transparent;
	border-bottom:0
}
.article-content ul {
    list-style-type: circle;
    padding: 20px 40px;
    margin: 0 0 20px 0;
    border: 1px solid #f1f1f1;
}

.article-content ol {
    list-style-type: decimal;
    padding: 20px 40px;
    margin: 0 0 20px 0;
    border: 1px solid #f1f1f1;
}

.cat-children {
    list-style-type: none;
    padding: 20px;
    margin: 0 0 20px 0;
    border: 1px solid #f1f1f1;
}

.cat-children div .page-header {
		padding:0;
		font-size:15px;
	    text-decoration:none;
		border:none;
}

.cat-children div a {
	    margin:5px; 
	    padding:10px 20px;
	    background:#f9f9f9;
	    display:list-item;
}

.cat-children div a:hover {
		background:#ccc;
} 

.article-content ul li,
.article-content ol li{
	    margin:5px; 
	    padding:6px;
	    background:#f9f9f9;
	    display:list-item;
	    border-bottom:1px dashed #f2f2f2;
}

.article-content ul li:hover,
.article-content ol li:hover {
	background:#f2f2f2;
	border-bottom:1px solid #e2e2e2
}

.t3-sidebar .t3-module .module-inner {
    background: #00ced1;
    color:#fff;
    padding: 10px;
    margin:0;
}

.t3-sidebar .t3-module .module-title {
	border-bottom-color: #3e9aa5;
	font-size: 16px;
	text-align:center;
    margin: -10px -10px 5px;
    background: #3e9aa5;
    padding: 15px 7px 10px 7px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.7);
    color: #fff;
}


.icemegamenu > ul {border-top:none!important; background:transparent!important}

.module.md_yazilarim .module-ct {height:400px; overflow: auto;}

.t3-sidebar ul.latestnews {padding:0; margin:0;}
.t3-sidebar ul.latestnews > li > a {
	font-size:12px;
	padding: 1px 10px;
	text-shadow: none;
	color:#fff;
	line-height:22px;
	border-bottom:1px dashed rgba(255, 255, 255, 0.33);
	display:block}

.t3-sidebar .menu.listesol > li > a,
.icemegamenu > ul > li a.iceMenuTitle {
	font-size:14px!important;
	padding: 3px 10px!important;
	text-shadow: none!important;
	color:#fff!important;
	line-height:30px!important;
	border-bottom:1px dashed rgba(255, 255, 255, 0.33)!important;
}

.t3-sidebar ul.latestnews > li > a:hover,
.t3-sidebar .menu.listesol > li.current > a,
.t3-sidebar .menu.listesol > li > a:hover,
.t3-sidebar .menu.listesol > li > a:focus,
.icemegamenu > ul > li.active > a,
.icemegamenu > ul > li:hover > a {
	background:rgba(0,0,0,.2)}
			
.t3-sidebar .menu.listesol > li > a:hover,
.icemegamenu ul > li  a.iceMenuTitle:hover,
.icemegamenu ul > li:hover > a.iceMenuTitle,
.icemegamenu ul > ul > li:hover >  a.iceMenuTitle,
ul.icesubMenu li.active a.iceMenuTitle  { 
	color: #f2f2f2 }


div.icemegamenu ul#icemegamenu  li.active a.icemega_active > span.icemega_title { 
				color: #f2f2f2 }

ul.menu01-foto {padding:0; margin:0}
ul.menu01-foto li {
float: left;
width: 165px;
    height: 125px;
    margin: 0 1em 1em!important;
    padding: 0!important;
    list-style-type: none;}

ul.menu01-foto li span {
    display: block;
    padding: 0 0 .3em;
    font-size: 1.4em;
}

Xtable{
  table-layout: fixed;
}
Xtbody{
    overflow: auto;
}
#scroller1 a:link,#scroller1 a:visited{font-size:px;color:#004054;margin:0; padding:0;}
#scroller1 a:hover{color:#000000;}
#scroller1 h4,#scroller h41 a{margin:0; padding:0;float:none}



#jevents_body #jev_maincal.jev_listview .jev_daysnames {
width:100%;
    height: auto;
    line-height: 23px;
    color: #eeeeee!important;
    background: #004054;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    float: left;
    margin: 20px 0 0 0px;
    padding: 5px;
}

#jevents_body ul.ev_ul li.ev_td_li {padding:10px}
#jevents_body ul.ev_ul li.ev_td_li {font-size:12px}
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {font-size:20px; color:#222}

/*6kasim2018*/
.ice-megamenu-toggle {display:none}
.icemegamenu > ul > li {background:none!important}
ul.icesubMenu {background:#006282; border: 1px solid rgba(0,0,0,.2); padding:5px 0;}
.icemegamenu.collapse {overflow: visible!important;}
.icemodules.sub_level_1 > ul {padding:0; margin:0; list-style:none}
.icemodules.sub_level_1 > li {padding:0; margin:0; list-style:none}
ul.icesubMenu ul > li:hover > a, ul.icesubMenu ul > li.active > a { background-color: rgba(0,0,0,.2);}
.iceCols ul { list-style: none; margin:0 0 0 5px; padding:0}
li.iceMenuLiLevel_2 a.iceMenuTitle {padding:3px 11px 0 28px!important}
.icemegamenu ul li.parent {background: none;}
.icemegamenu ul li.parent > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #fff;
  margin-top: -19px;
  margin-right: -5px;
}

.icemegamenu > ul > li.active > a,
.icemegamenu > ul > li:hover > a {
    background-color: #3e9aa5!important;
  color:#fff!important;
}

div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title {
    color:#fff!important;
}

.mobilgoster {display:none;}

@media (max-width: 991px) {
.mobilgoster {display:block}
#icemegamenu > li > ul.icesubMenu {background-color: rgba(0,0,0,.2);}
#Mod241 {display:none}
}
/** eskitema end**/


.fa-book:before {
content: "";
width:37px;
height:37px;
display:block;
background: url(https://www.kastamonu.edu.tr/templates/enx_kastamonu_v1/images/icon_books-white.png) no-repeat;
background-size:37px}


.fa-globeX:before {
content: "";
width:37px;
height:37px;
display:block;
background: url(https://www.kastamonu.edu.tr/templates/enx_kastamonu_v1/images/icon_kuyos.png) no-repeat;
background-size:37px}

.fa-file-word-o:before {
content: "";
width:37px;
height:37px;
display:block;
background: url(https://www.kastamonu.edu.tr/templates/enx_kastamonu_v1/images/icon_yok.png) 0 6px no-repeat;
background-size:37px}

.tab div.nssp2 .col-1 {
    width: 95%;
    box-shadow: 0px 0 7px #8883;
    padding: 10px;
    margin: 3px 3px 15px 3px;
}

.tab div.nssp2 .col-3 {
    width: 30.20%;
    box-shadow: 0px 0 7px #8883;
    padding: 10px;
    margin: 3px 13px 15px 3px;
}

.tab .fa {
    padding: 5px;
    font-size: 34px;
    color: #fff;
}

.tab ul {padding:0; margin:0}
.tab ul li {
	list-style: none;
    margin: 0;
    padding: 0;
    background: #0cc;
    margin: 0 0 10px 0;
    display: inline-block;
    width: 12%;
    text-align: center;
    padding: 10px;
    color: #fff;
	height: 85px;
    vertical-align: top;}

.tab ul li a {color:#fff; font-weight:bold}


@media (max-width: 991px){

body {
    padding-top: 5px!important;
}

.t3-mainnav {
    background: none;
    margin-top: 0px;
    position: absolute;
    left: -20px;
    top: 57px;
    width: 56px;
    height: 47px;
border:0;
}

#Mod349,
#Mod356, 
[data-position="349"] {display:none}

.enx_slider {margin:12px 0 0 0;}


.enx_gundem {
    margin: 20px auto;
}

.enx_gundem .ns2-row-inner {
    position: relative;
    height: auto!important;
}

div.nssp2 .col-5 {
    width: 100%!important;
    margin-bottom: 15px;
}
.enx_gundem .content-0 {
    overflow: inherit;
    height: auto;
    width: 100%!important;
}

.enx_gundem .ns2-inner h4.ns2-title {    position: unset;
    top: inherit;
    transform: inherit;}

.enx_gundem .content-1, .enx_gundem .content-2, .enx_gundem .content-3, .enx_gundem .content-4 {
    overflow: hidden;
    position: unset;
    height: auto;
    width: 100%!important;
}

enx_gundem .content-1,
enx_gundem .content-2,
enx_gundem .content-3,
enx_gundem .content-4,
enx_gundem .content-5 {
    left: inherit;
    top: inherit;
}

.tab div.nssp2 .col-3 {
    width: 100%;
    box-shadow: 0px 0 7px #8883;
    padding: 10px;
    margin: 3px 13px 15px 3px;
}

.tab ul li {width:25%!important}

}

.icon-folder-open,
.icon-time {display:none;}


@media (max-width: 1199px)
.navbar .btn-navbar {
    display: block;
}

@media (min-width: 768px) and (max-width: 1199px) {
.t3-mainnav {
    background: none;
    margin-top: 0px;
}

  .t3-mainnav .navbar .nav > li > a, .t3-mainnav .navbar .nav > li > .separator, .t3-mainnav .navbar .nav > li > span {
    padding: 10px 7px;
    display: inline-block;
}
  
  .t3-megamenu .menu-1 > .dropdown-menu, .t3-megamenu .menu-2 > .dropdown-menu, .t3-megamenu .menu-3 > .dropdown-menu, .t3-megamenu .menu-6 > .dropdown-menu, .t3-megamenu .menu-7 > .dropdown-menu {
    left: -330px!important;
}
  
  .t3-megamenu .menu-4 > .dropdown-menu {
    left: 318px!important;
}
  
  .t3-megamenu .menu-5 > .dropdown-menu {
    left: 416px!important;
}
  
  .t3-megamenu .mega > .mega-dropdown-menu {
    max-width: 990px;
}
  
  .menu-1 .span7.mega-col-module {display:none}
  .menu-1 .span2.mega-col-module {width:50%!important}
  
}